<?php
/* $Id: smenu.php,v 1.5 2003/11/26 18:12:48 k-fish Exp $ */

$o=0;
$smenu[$o]["name"] = Lang::getLanguageString("mytasks");
$smenu[$o++]["link"] = ROOTURL."modules/projects/index.php?".SID; 

$smenu[$o]["name"] = Lang::getLanguageString("activeprojects");
$smenu[$o++]["link"] = ROOTURL."modules/projects/index.php?obj=project&view=active&".SID;
$smenu[$o]["name"] = Lang::getLanguageString("completedprojects");
$smenu[$o++]["link"] = ROOTURL."modules/projects/index.php?obj=project&view=completed&".SID;

$smenu[$o]["name"] = Lang::getLanguageString("newproject");
$smenu[$o++]["link"] = ROOTURL."modules/projects/index.php?obj=project&view=newform&".SID; 

$smenu[$o]["name"] = Lang::getLanguageString("ganttprojects");
$smenu[$o++]["link"] = ROOTURL."modules/projects/index.php?obj=project&view=gantt&pid=0&".SID; 

createSubmenu($smenu);
?>